table.main {border-color: #475C82;      border-width: 1px 1px 1px 1px;      border-style: solid;}
body {background:#E8E9EA;margin: 0px 20px 0px 20px;  }

#chat_body {background:#E8E9EA;margin: 0px 5px 0px 5px;}

div.advent_label {font-family: arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #7D7D7D;}


div.div_content {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; color: #000000;   width: 600px;}

div.div_content_advent {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; color: #000000;   width: 560px;}

div.div_home {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; color: #000000;}

	
#divfooter {
	width: 100%; 
	font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color : #000000; text-align: left;
	display: block; padding: 5px 5px 5px 5px;
	}
	
A.footerlink:link {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none;}
A.footerlink:visited {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: none; }
A.footerlink:hover {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-decoration: underline; }

	
div.page_title {font-family: arial,helvetica,sans-serif; font-size: 12pt; font-weight: bold; color : #7D7D7D; height: 25}


A.unnamed1 {font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #444E86; text-decoration: none;}
A.links:link {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #444E86; text-decoration: none;}
A.links:visited {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #444E86; text-decoration: none; }
A.links:hover {font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color: #FF0000; text-decoration: underline; }

A.imglink:link {text-decoration: none;border: white;border-width : 0px;}
A.imglink:visited {text-decoration: none;border: white; border-width : 0px;}
A.imglink:hover {text-decoration: none;border: white;border-width : 0px;}


A.dashb:link {height: 50px;color: #5D6D8E; text-decoration: none;  }
A.dashb:visited {height: 50px;color: #5D6D8E; text-decoration: none;}
A.dashb:hover {height: 50px;background: #FFFED4; text-decoration: none;}


.button {
				font: 11px verdana,arial,helvetica;
				border-width : 1px;
				border-color: #000000;
				border-style: solid;
				width: 50px;
				height: 20px;}
				


#error {
	 border-color: #FF0000;      
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 width: 468px; 
	 background: #FFCCCC;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 5 5px 7 5px;
	 }
	 
#error_signon {
	 border-color: #FF0000;      
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 width: 350px; 
	 margin: 0px auto -1px auto;
	 background: #FFCCCC;
	 text-align:left;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 5 5px 7 5px;
	 }



#TQA {
	 border-color: #000000;      
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 width: 500px; 
	 background: #CCFF99;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 5 5px 7 5px;
	 }


#textbox_1 {
	 width: 300px; 
	 height: 80px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 2 2px 2 2px;
	 }


#channel_bar
{
	 background: #162382;
	 font-family: arial,helvetica,sans-serif; font-size: 13pt; color: #FFFFFF; font-weight: bold;
	 display: block; padding: 4 4px 6 4px;
	 }

div.user_bar
{
	 background: #90B1C2;
	 border-color: #000000;      
	 border-width: 1px 0px 1px 0px;     
	 border-style: solid;     
	 height: 18px;
	 display: block; padding: 4 4px 4px 4px;
	 }
div.user_bar div
{
float: left;
font-family: arial,helvetica,sans-serif; font-size: 8pt; color:  #000000; font-weight: normal;
}
div.user_bar div.bdt1
{
width: 150px;
}
div.user_bar div.bdt2
{
width: 90px;
}
div.user_bar div.bdt3
{
width: 250px;
}
div.user_bar div.bdt4
{
width: 185px;	
}
div.user_bar div.bdt5
{
width: 100px;
}
div.user_bar div.bdt6
{

}

#selector_list{
	font-family: arial,helvetica,sans-serif; font-size: 7.5pt; color: #000000;
	color: #414141; 
	border-width : 1px;
	border-color: #475C82;
	border-style: solid;
	width: 100px;
	height: 16px; 
	background: #FCF2DC;
	}

//#sign_out{
	font: 9px verdana,arial,helvetica;color: red;
	border-width : 1px;
	border-color: #000000;
	border-style: solid;
	width: 50px;
	height: 18px;
	background: #FBFCFF;
	overflow: auto;	
	}

div.dashboard_table{background:#FFFCD9;display: block; padding: 2 2px 2 2px;border-color: #000000;  font-size: 10pt;    
	 	   border-width: 1px 1px 1px 1px; border-style: solid;  }
div.dashboard_icons{display: block; padding: 1 1px 0 1px;}


#logon_container {text-align: center;}


#logon_box
{
	 background: #FFFCD9;
	 border-color: #475C82;      
	 border-width: 1px 1px 0px 1px;     
	 border-style: solid;  
	 width: 350px;
	 margin: 0px auto -1px auto;
  	 text-align: center;
	 font-family: arial,helvetica,sans-serif; font-size: 13pt; color: #1A2D93; font-weight: bold;
	 display: block; padding: 4 4px 6 4px;
	 margin-left: auto;
	 margin-right: auto;
	 }

#logon_box2
{
	 background: #FFFCD9;
	 border-color: #475C82;      
	 border-width: 0px 1px 1px 1px;     
	 border-style: solid; 
	 width: 350px;
	 margin: 0px auto -1px auto;
	 text-align: center;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight: normal;
	 display: block; padding: 4 4px 6 4px;
	 margin-left: auto;
	 margin-right: auto;
	 }

.logon_box { font: 11px verdana,arial,helvetica;color: #414141; border-width : 1px;border-color: #475C82;border-style: solid;width: 150px;height: 19px;}



div.advent_label
{
width: 590px;
font-family: arial,helvetica,sans-serif; font-size: 10pt; font-weight: bold; color: #727272;
}
div.advent_label div
{
float: left;
width: 500px;
}
div.advent_label div.bcol1
{
width: 50px;
}
div.advent_label div.bcol2
{
width: 200px;
}
div.advent_label div.bcol3
{
width: 100px;
}

div.advent_data
{
	border-color: #BBBBBB;      
	border-width: 0px 0px 0px 0px;     
	border-style: solid;     
	width: 800px; 
	height: 15px;
	background: #F8F7EF;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal; color : #727272; text-align: top;
	display: block; padding: 5 5px 7 5px;	
}
div.advent_data div
{
float: left;
width: 800px;
}
div.advent_data div.bdt1
{
width: 50px;
}
div.advent_data div.bdt2
{
width: 90px;
}
div.advent_data div.bdt3
{
width: 200px;
}
				
div.small_spacer{width: 900px;height:5px; }

div.table_totals{
	width: 900px;
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #003399; font-weight: normal;
	display: block; padding: 2 2px 2 2px;
	 }

div.table_wrapper{
	background: #FFFCD9;
	 border-color: #000000;
	 width: 900px;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 10 10px 10 10px;
}

div.title_bar{ 
	 height: 18px;
	 text-align: top;
	 font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #4C46AC; font-weight: bold;
	 display: block; padding: 4 4px 6 4px;
}
div.title_bar div
{
float: left;
}
div.title_bar div.bar1
{
width: 700px;
}
div.title_bar div.bar2
{
background: #FFFFFF;
width: 130px;
height: 22px;
}


div.edit_tab{
	background: #DACFB4;
	height: 16px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #504F4D; font-weight: bold; 
	border-color: #898984;
	border-width: 1px 1px 1px 1px;     
	border-style: solid; 
	display: block; padding: 5 5px 5 5px;
}

div.edit_tab_2{
	background: #DACFB4;
	height: 14px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #504F4D; font-weight: bold; 
	border-color: #898984;
	border-width: 1px 1px 0px 1px;     
	border-style: solid; 
	display: block; padding: 5 5px 1 5px;
}

div.edit_tab_sub{
	background: #DACFB4;
	height: 14px;
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #504F4D; font-weight: bold; 
	border-color: #898984;
	border-width: 0px 1px 1px 1px;     
	border-style: solid; 
	display: block; padding: 1 5px 5 5px;
}

A.edt:link {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #504F4D; text-decoration: none;}
A.edt:visited {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #504F4D; text-decoration: none; }
A.edt:hover {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: underline; }


div.menu_wrapper{
	 background: #FFFCD9;
	 border-color: #666C72;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 5 5px 5 5px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #4C46AC; font-weight: bold; 
}

div.menu_wrapper_disabled{
	 background: #FFFCD9;
	 border-color: #666C72;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 5 5px 5 5px;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #B3B3AC; font-weight: bold;
	 
}
A.menu:link {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #565654; text-decoration: none;}
A.menu:visited {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #565654; text-decoration: none; }
A.menu:hover {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none
 }

A.menu_sub:link {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #6F6F6C; text-decoration: none;}
A.menu_sub:visited {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #6F6F6C; text-decoration: none; }
A.menu_sub:hover {font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; color: #000000; text-decoration: none
 }


div.dash_subtitle{
	display: block; padding: 5 5px 5 5px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #4C46AC; font-weight: bold; 

}


div.dash_status{
	 background: #FFFCD9;
	 border-color: #666C72;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 5 5px 5 5px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight: normal; 
	width: 175px;
}
div.dash_status div
{
float: left;
}
div.dash_status div.col1
{
width: 175px;
height:100px;
}
div.dash_status div.col2
{
width: 175px;
height:100px;
}






div.dash_sysstatus{
	 background: #FFFCD9;
	 border-color: #666C72;
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 display: block; padding: 5 5px 5 5px;
	font-family: arial,helvetica,sans-serif; font-size: 9pt; color: #000000; font-weight: normal; 
	width: 400px;
}


#busmsg {
	 border-color: #000000;      
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 width: 500px; 
	 background: #CBF5B7;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 5 5px 7 5px;
	 }

#warnmsg {
	 border-color: #FF6600;      
	 border-width: 1px 1px 1px 1px;     
	 border-style: solid;     
	 width: 500px; 
	 background: #FFC461;
	 font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: normal;
	 display: block; padding: 5 5px 7 5px;
	 }

div.linedotted {
	border: dashed;
	border-color: #D5D5D5;      
	border-width: 0px 0px 1px 0px; 
	}
	

.ch_100 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 100px;
	height: 18px;
	}	
.ch_50 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 50px;
	height: 18px;
	}

.ch_75 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 75px;
	height: 18px;
	}
	
	
.ch_300 {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 300px;
	height: 18px;
	}
	
.ch_drop {
	font-family: arial,helvetica,sans-serif; font-size: 8pt; color: #000000; font-weight: normal;
	width: 100px;
	height: 18px;
	} 

div.im_chat_pain
{
	font-family: arial,helvetica,sans-serif; 
	font-size: 9pt; 
	color: #000000; 
	font-weight: normal;
	 }
#IM_bar
{
	 background: #162382;
	 font-family: arial,helvetica,sans-serif; font-size: 11pt; color: #FFFFFF; font-weight: bold;
	 display: block; padding: 2 2px 3 2px;
	 }

div.tool_data
{
	border-color: #BBBBBB;      
	border-width: 0px 0px 0px 0px;     
	border-style: solid;     
	width: 800px; 
	height: 10px;
	background: #F8F7EF;
	font-family: arial,helvetica,sans-serif; font-size: 8pt; font-weight: normal; color : #727272; text-align: top;
	display: block; padding: 5 5px 7 5px;	
}
div.tool_data div
{
float: left;
width: 800px;
}
div.tool_data div.bdt1
{
width: 50px;
}
div.tool_data div.bdt2
{
width: 90px;
}
div.tool_data div.bdt3
{
width: 200px;
}

/* End of style section. Generated by AceHTML at 1/08/2009 4:29:46 p.m. */
